=== debian/control ===
Source: prism-webapp-tweetbackup
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-tweetbackup
Architecture: all
Depends: prism
Homepage: http://www.tweetbackup.com/
Description: TweetBackup WebApp for Prism
 TweetBackup WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
